Jump to content

Archived

This topic is now archived and is closed to further replies.

erin-wsk

Hooker Error

Recommended Posts

erin-wsk

I was building a site and using the hooker plug-in. Updated to DMS 1.1 yesterday and now when I go to edit the hooks through hooker, I see this:  Fatal error: Class 'PageLinesOptionsUI' not found in /public_html/dev/wp-content/plugins/hooker/hooker.php on line 193.

 

I went back to my account, dowloaded hooker again, and replaced the old file with the new file and am still getting this error. Help?

Share this post


Link to post
Share on other sites
Simon

Its being updated to work with 1.1

Share this post


Link to post
Share on other sites
erin-wsk

Awesome- figured this was the case but never hurst to ask. Thanks! 

Share this post


Link to post
Share on other sites
Rob

:)


Former PageLines Moderator, Food Expert and Raconteur

Share this post


Link to post
Share on other sites

×